/*
Theme Name: AnthonyKozarNet
Description: Child theme of Twenty Twelve with customizations for anthonykozar.net
Author: Anthony Kozar
Author URI: http://www.anthonykozar.net/
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

a:link, a:visited
{
    text-decoration: none;
}

/* need the hover entry too? */
a:hover, a:active
{
    color: #21759b;
    text-decoration: underline;
}

td.layout {
    vertical-align: top;
    word-wrap: normal;
    padding: 5pt;
}

td.track    { text-align: right; }
td.footnote { font-size: 8pt; }

.entry-header .entry-header-date {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

.comments-area article header cite, 
.comments-area article header time {
    margin-left: 0rem;
}
